/* Fonts */
/* Colors */
/* Font Sizes */
/* General Class */
.box-sizing {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.cover {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.transition {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
/* General style start */
body {
  background-color: #fff;
  font-family: 'CenturyGothic', Arial, sans-serif;
  -webkit-font-smoothing: subpixel-antialiased;
  font-weight: normal;
}
#bodyWrapper {
  width: 100%;
  position: absolute;
  right: 0;
  top: 0;
  opacity: 1;
  overflow: hidden;
}
.wrapper {
  width: 100%;
  max-width: 1120px;
  height: 100%;
  padding: 0 20px;
  margin: auto;
  display: block;
  position: relative;
  z-index: 1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn {
  width: auto;
  height: 54px;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  font-size: 20px;
  line-height: 47px;
  padding: 0 60px;
  color: #41ac48;
  border: 3px solid #41ac48;
  text-decoration: none;
  -webkit-border-radius: 27px;
  -moz-border-radius: 27px;
  border-radius: 27px;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn.white {
  color: #fff;
  border-color: #fff;
}
img {
  max-width: 100%;
  height: auto;
}
/* texts */
p {
  font-size: 14px;
  line-height: 24px;
}
a {
  color: #41ac48;
}
img {
  max-width: 100%;
  height: auto;
}
em,
i {
  font-family: 'CenturyGothic-Italic', Arial, sans-serif;
}
strong,
b {
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  font-weight: normal;
}
/* Fonts */
h1 {
  color: #41ac48;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  font-weight: normal;
  font-size: 72px;
  line-height: 72px;
  letter-spacing: -4px;
  margin: 30px 0;
}
h2 {
  color: #41ac48;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  font-weight: normal;
  font-size: 60px;
  line-height: 72px;
  letter-spacing: -3px;
  margin: 30px 0;
}
h3 {
  color: #000;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  font-weight: normal;
  font-size: 48px;
  line-height: 54px;
  margin: 30px 0;
}
h3 em,
h3 i {
  font-family: 'CenturyGothic-BoldItalic', Arial, sans-serif;
}
h4 {
  color: #41ac48;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  font-weight: normal;
  font-size: 36px;
  line-height: 48px;
  margin: 20px 0;
}
/* Table */
table {
  width: 100%;
  margin-bottom: 20px;
}
/* Header start */
#siteHeader {
  width: 100%;
  height: 100px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #41ac48 url(/assets/images/mainnav-bg.png) center;
  padding: 0;
  float: left;
  position: fixed;
  top: 0;
  z-index: 10;
  -webkit-transition: height 200ms ease-out;
  -moz-transition: height 200ms ease-out;
  -o-transition: height 200ms ease-out;
  transition: height 200ms ease-out;
  /* #mainNav */

  /* #headerActions */

  /* Floating Header */

}
#siteHeader #logo {
  width: 166px;
  height: 58px;
  float: left;
  margin: 20px 0 0 15px;
  background-image: url('/assets/images/logo.png');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
#siteHeader #mainNav {
  width: auto;
  float: left;
  padding: 0 0 0 40px;
}
#siteHeader #mainNav > ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
#siteHeader #mainNav > ul > li {
  padding: 40px 14px;
  float: left;
  position: relative;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
#siteHeader #mainNav > ul > li > a {
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  font-size: 18px;
  line-height: 20px;
  color: #fff;
  text-decoration: none;
}
#siteHeader #mainNav > ul > li:hover > a {
  color: #004b17;
}
#siteHeader #mainNav > ul > li > ul {
  width: auto;
  position: absolute;
  top: 100px;
  left: 0;
  list-style: none;
  padding: 10px 14px;
  margin: 0;
  background-color: #41ac48;
  display: none;
  opacity: 0;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
#siteHeader #mainNav > ul > li > ul > li {
  min-width: 140px;
  border-top: 1px solid #309b37;
}
#siteHeader #mainNav > ul > li > ul > li:first-child {
  border-top: none;
}
#siteHeader #mainNav > ul > li > ul > li > a {
  text-decoration: none;
  color: #fff;
  display: block;
  font-size: 14px;
  padding: 10px 0;
}
#siteHeader #mainNav > ul > li > ul > li > a:hover {
  color: #004b17;
}
#siteHeader #headerActions {
  width: auto;
  float: right;
  padding: 32px 0;
  margin-right: 15px;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
#siteHeader #headerActions .searchBox {
  float: right;
}
#siteHeader #headerActions .searchBox .searchForm {
  width: 144px;
  height: 36px;
  padding: 0 20px;
  position: relative;
  background-color: #004b17;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#siteHeader #headerActions .searchBox .searchForm fieldset {
  height: 100%;
}
#siteHeader #headerActions .searchBox .searchForm input[type="search"] {
  width: 80px;
  height: 100%;
  background: none;
  color: #fff;
  font-size: 14px;
  float: left;
  border: none;
  padding: 10px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#siteHeader #headerActions .searchBox .searchForm input[type="search"]:focus {
  outline: none;
}
#siteHeader #headerActions .searchBox .searchForm input[type="submit"] {
  width: 36px;
  height: 36px;
  position: absolute;
  right: 10px;
  background-color: transparent;
  background-image: url('/assets/images/search.png');
  background-position: center center;
  background-repeat: no-repeat;
  float: right;
  border: none;
}
#siteHeader.floating {
  height: 70px;
}
#siteHeader.floating #logo {
  width: 114px;
  height: 40px;
  margin-top: 15px;
}
#siteHeader.floating #mainNav > ul > li {
  padding-top: 24px;
  padding-bottom: 25px;
}
#siteHeader.floating #mainNav > ul > li > ul {
  top: 70px;
}
#siteHeader.floating #headerActions {
  padding-top: 17px;
  padding-bottom: 17px;
}
/* Header end */
.getHelpHere {
  z-index: 99;
}
.getHelpHere a {
  color: #fff;
  text-decoration: none;
  float: right;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
}
.getHelpHere.desktop {
  position: fixed;
  top: 100px;
  right: -200px;
  font-size: 24px;
  height: 60px;
  text-align: center;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
.getHelpHere.desktop .trigger {
  width: 60px;
  height: 60px;
  color: #fff;
  float: left;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  padding: 0;
  opacity: 1;
  background-color: #B1437F;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
.getHelpHere.desktop .trigger span {
  width: 40px;
  height: 40px;
  background-color: #fff;
  color: #B1437F;
  line-height: 40px;
  display: block;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.getHelpHere.desktop a {
  width: 200px;
  height: 60px;
  line-height: 60px;
  padding: 0 25px;
  float: left;
  background-color: #B1437F;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.getHelpHere.desktop.floating {
  top: 70px;
}
.getHelpHere.desktop.open {
  right: 0;
}
.getHelpHere.desktop.open .trigger {
  opacity: 0;
}
.getHelpHere.mobile {
  position: fixed;
  top: 70px;
  right: 0;
  background-color: #B1437F;
  display: none;
}
.getHelpHere.mobile a {
  width: 70px;
  height: 70px;
  text-align: center;
  font-size: 14px;
  line-height: 16px;
  padding: 18px 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.socials {
  float: right;
}
.socials a {
  width: 36px;
  height: 36px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  float: left;
  margin-right: 10px;
}
.socials a.facebook {
  background-image: url('/assets/images/facebook.png');
}
.socials a.twitter {
  background-image: url('/assets/images/twitter.png');
}
.socials a.youtube {
  background-image: url('/assets/images/youtube.png');
}
.addthis {
  width: 100%;
  padding: 0 20px;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: none;
}
/* Footer start */
#siteFooter {
  position: relative;
  width: 100%;
  float: left;
  /* .newsletter */

  /* .sitemap */

  /* .footerInfo */

}
#siteFooter .symbol {
  width: 752px;
  height: 534px;
  background-image: url('/assets/images/symbol_dark.png');
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  right: -200px;
  top: 20px;
  z-index: 1;
  opacity: 0.15;
}
#siteFooter .newsletter {
  width: 100%;
  background-color: #004b17;
  padding: 30px 0;
  display: none;
}
#siteFooter .newsletter .note {
  color: #fff;
  float: left;
  font-size: 24px;
  line-height: 36px;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  margin-left: 15px;
}
#siteFooter .newsletter .nlForm {
  height: 36px;
  float: right;
  margin-right: 15px;
}
#siteFooter .newsletter .nlForm input[type="email"] {
  width: 360px;
  height: 36px;
  line-height: 36px;
  font-size: 14px;
  font-weight: normal;
  font-family: 'CenturyGothic', Arial, sans-serif;
  color: #41ac48;
  border: none;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
  padding: 0 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#siteFooter .newsletter .nlForm input[type="email"]:focus {
  outline: none;
}
#siteFooter .sitemap {
  background: #41ac48 url(/assets/images/mainnav-bg.png);
}
#siteFooter .sitemap .col {
  padding: 60px 0;
}
#siteFooter .sitemap .col .content ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
#siteFooter .sitemap .col .content ul li a {
  text-decoration: none;
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  margin: 0 0 6px;
  display: block;
}
#siteFooter .sitemap .col .content ul li a:hover {
  text-decoration: underline;
}
#siteFooter .sitemap #tweet {
  width: 66.66%;
  color: #fff;
}
#siteFooter .sitemap #tweet a {
  color: #fff;
}
#siteFooter .sitemap #tweet .tweet_wrapper {
  padding-left: 20px;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 65%;
}
#siteFooter .sitemap #tweet .credit {
  padding-bottom: 10px;
}
#siteFooter .sitemap #tweet .credit span {
  font-size: 12px;
}
#siteFooter .sitemap #tweet .img {
  width: auto;
  max-width: 35%;
  max-height: 145px;
  float: left;
}
#siteFooter .sitemap #tweet .img img {
  width: auto;
  max-height: 145px;
}
#siteFooter .sitemap #tweet .txt {
  font-size: 24px;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#siteFooter .footerInfo {
  padding: 30px 0;
  /* .credits */

}
#siteFooter .footerInfo .credits {
  font-size: 12px;
  line-height: 18px;
  color: #000;
  float: left;
}
#siteFooter .footerInfo .credits a {
  color: #000;
}
/* Footer end */
#backToTop {
  width: 50px;
  height: 50px;
  background-image: url('/assets/images/back-to-top.png');
  background-position: center center;
  background-repeat: no-repeat;
  position: fixed;
  z-index: 99;
  bottom: 20px;
  right: 20px;
  display: none;
}
/* Site Content start */
#siteCont {
  width: 100%;
  float: left;
  /* .mainCont */

}
#siteCont .banner {
  width: 100%;
  height: 200px;
  position: relative;
  background: #004b17 url('/assets/images/title-panel-bg_2.png') top center repeat;
  float: left;
  margin: 100px 0 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#siteCont .banner h2 {
  margin: 80px 20px 50px;
}
#siteCont .banner .symbol {
  width: 752px;
  height: 534px;
  background-image: url('/assets/images/symbol.png');
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  right: -200px;
  bottom: -100px;
  z-index: 2;
}
#siteCont .section {
  width: 100%;
  padding: 50px 0;
  float: left;
}
#siteCont #hero {
  width: 100%;
  height: 600px;
  overflow: hidden;
  background: none;
  margin-bottom: 30px;
  opacity: 0;
}
#siteCont #hero .slider {
  width: 100%;
  height: 100%;
}
#siteCont #hero .slider .slide {
  width: 100%;
  height: 600px;
}
#siteCont #hero .pager {
  width: auto;
  height: 30px;
  position: absolute;
  right: 50%;
  bottom: 92px;
  z-index: 9;
  float: left;
  margin-right: 180px;
}
#siteCont #hero .pager .bx-pager {
  float: left;
}
#siteCont #hero .pager .bx-pager .bx-pager-item {
  float: left;
  margin: 0 5px;
}
#siteCont #hero .pager .bx-pager .bx-pager-item a {
  width: 14px;
  height: 14px;
  background-color: #fff;
  display: block;
  text-indent: -9999px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}
#siteCont #hero .pager .bx-pager .bx-pager-item a.active {
  background-color: #41ac48;
}
#siteCont #hero .img {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}
#siteCont #hero .gradient {
  width: 100%;
  height: 100%;
  background-image: url('/assets/images/gradient.png');
  background-position: bottom center;
  background-repeat: repeat-x;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
}
#siteCont #hero .symbol {
  right: -200px;
  bottom: -20px;
}
#siteCont #hero .wrapper {
  z-index: 3;
  top: 0;
}
#siteCont #hero .wrapper .info {
  width: 100%;
  max-width: 620px;
  position: absolute;
  bottom: 90px;
  left: 20px;
  color: #fff;
}
#siteCont #hero .wrapper .info h1 {
  color: #fff;
}
#siteCont #homeIntro {
  width: 100%;
}
#siteCont #homeIntro .wrapper {
  padding: 0 150px;
  text-align: center;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
}
#siteCont #homeIntro .wrapper p {
  font-size: 30px;
  line-height: 44px;
}
#siteCont .mainCont {
  width: 100%;
  float: left;
  position: relative;
  z-index: 3;
  padding-bottom: 100px;
}
#siteCont .mainCont .wrapper {
  width: 940px;
  max-width: 100%;
  padding: 0 20px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /* .links */

  /* .gallery */

}
#siteCont .mainCont .wrapper .date {
  font-size: 12px;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  color: #41ac48;
  padding-bottom: 20px;
}
#siteCont .mainCont .wrapper p {
  font-size: 20px;
  line-height: 32px;
  margin: 30px 0;
}
#siteCont .mainCont .wrapper ul {
  font-size: 20px;
  line-height: 32px;
}
#siteCont .mainCont .wrapper .links {
  width: 100%;
  margin: 40px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#siteCont .mainCont .wrapper .links .linkCont {
  width: 100%;
  border: 2px solid #41ac48;
  border-left: none;
  border-right: none;
  padding: 20px 0;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#siteCont .mainCont .wrapper .links .linkCont .title {
  font-size: 36px;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  color: #41ac48;
}
#siteCont .mainCont .wrapper .links .linkCont a {
  display: block;
  color: #000;
  text-decoration: none;
  margin-top: 5px;
}
#siteCont .mainCont .wrapper .links .linkCont a:hover {
  text-decoration: underline;
}
#siteCont .mainCont .wrapper .gallery ul li .caption {
  width: 100%;
  height: auto;
  display: block;
  position: absolute;
  bottom: 15px;
  left: 0;
  z-index: 2;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#siteCont .mainCont .wrapper .gallery .pager {
  width: 100%;
  padding: 10px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#siteCont .mainCont .wrapper .gallery .pager a {
  float: left;
  margin: 0 10px 10px 0;
}
#siteCont .mainCont #nextPage {
  display: none;
}
#siteCont .mainCont #loadMore {
  width: 100%;
  padding: 20px 0;
  float: left;
  text-align: center;
}
#siteCont .mainCont #loadMore .btn {
  margin: 0 auto;
  opacity: 1;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
#siteCont .mainCont #loadMore .btn.inactive {
  opacity: 0.2;
  cursor: default;
}
#siteCont #locationCont {
  padding-bottom: 0;
}
#gmap {
  width: 100%;
  height: 450px;
  float: left;
}
/* Columns */
.col-3 {
  width: 100%;
}
.col-3 .col {
  width: 360px;
  padding: 20px;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.col-3 .col .content {
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.col-2 {
  width: 100%;
}
.col-2 .col {
  width: 50%;
  padding: 0 20px;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.col-1 {
  width: 100%;
  text-align: center;
}
.sectionTitle {
  width: 100%;
  font-size: 48px;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  text-align: center;
  margin-bottom: 40px;
  color: #41ac48;
}
.sectionTitle a {
  color: #41ac48;
}
#siteCont {
  /* General Form Styles start */

  /* General Form Styles end */

  /* .stats */

  /* story */

  /* news */

  /* blog */

  /* cta */

  /* contactFoot */

  /* searchResults */

  /* FAQs */

  /* iFrame Video */

  /* moneyBenefitsForm */

}
#siteCont form {
  width: 100%;
  margin: 0 auto;
  background-image: url('/assets/images/form-bg.png');
  background-position: center center;
  background-repeat: repeat;
  padding: 50px 0;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#siteCont form .wrapper {
  max-width: 840px;
  padding: 0 150px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#siteCont form h4 {
  margin-bottom: 40px;
}
#siteCont form .col-1 {
  width: 100%;
  float: left;
}
#siteCont form .col-1 .col {
  width: 100%;
  padding: 0 0 20px 0;
  float: left;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#siteCont form label {
  text-align: left;
  width: 35%;
  float: left;
  line-height: 24px;
  padding: 6px 20px 6px 0;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#siteCont form input,
#siteCont form textarea {
  width: 65%;
  max-width: 350px;
  height: 36px;
  padding: 0 20px;
  margin: 0;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
  float: left;
  background: #004b17;
  border: none;
  color: #fff;
  font-size: 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#siteCont form input:focus,
#siteCont form textarea:focus {
  outline: none;
}
#siteCont form textarea {
  height: 180px;
  padding: 20px;
}
#siteCont form input[type="submit"] {
  max-width: 160px;
}
#siteCont form .error {
  float: left;
  text-align: left;
  padding: 10px 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: red;
  font-size: 12px;
  margin-left: 35%;
}
#siteCont .stats {
  text-align: center;
  background: #f8f8f8 url(/assets/images/mainnav-bg.png);
}
#siteCont .stats .col .content .num {
  font-family: 'CenturyGothic', Arial, sans-serif;
  font-size: 120px;
  color: #41ac48;
  line-height: 140px;
  letter-spacing: -2px;
}
#siteCont .stats .col .content span {
  display: block;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 24px;
}
#siteCont .story .col .content a {
  display: block;
  text-decoration: none;
}
#siteCont .story .col .content .img {
  width: 100%;
  height: 180px;
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#siteCont .story .col .content .play {
  width: 54px;
  height: 54px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -27px;
  margin-left: -27px;
  background-image: url('/assets/images/play_light.png');
  background-position: center center;
  background-repeat: no-repeat;
}
#siteCont .story .col .content .info {
  width: 100%;
  height: 180px;
  padding: 30px;
  background-color: #f8f8f8;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#siteCont .story .col .content .info .type {
  font-size: 14px;
  line-height: 30px;
  color: #41ac48;
}
#siteCont .story .col .content .info .title {
  font-size: 24px;
  line-height: 30px;
  color: #000;
}
#siteCont .news .col {
  height: 145px;
  float: left;
  margin-bottom: 30px;
}
#siteCont .news .col .content {
  width: 100%;
  height: 100%;
}
#siteCont .news .col .content .img {
  width: 250px;
  height: 100%;
  float: left;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#siteCont .news .col .content .info {
  width: 250px;
  height: 100%;
  float: left;
  padding: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #f8f8f8;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
}
#siteCont .news .col .content .info a {
  display: block;
  text-decoration: none;
}
#siteCont .news .col .content .info .type {
  font-size: 12px;
  color: #41ac48;
}
#siteCont .news .col .content .info .title {
  font-size: 16px;
  color: #000;
}
#siteCont .filter {
  padding: 0 0 50px 80px;
}
#siteCont .filter ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
#siteCont .filter ul li a {
  font-size: 20px;
  line-height: 54px;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  border: 3px solid #41ac48;
  color: #41ac48;
  float: left;
  text-decoration: none;
  padding: 0 40px;
  margin: 10px;
  -webkit-border-radius: 36px;
  -moz-border-radius: 36px;
  border-radius: 36px;
}
#siteCont .filter ul li.active a {
  background-color: #41ac48;
  color: #fff;
}
#siteCont .blog .blogList {
  width: 100%;
}
#siteCont .blog .blogList .col {
  width: 100%;
  height: 216px;
  background-color: #f8f8f8;
  margin-bottom: 1px;
  float: left;
}
#siteCont .blog .blogList .col .img {
  width: 35%;
  max-width: 360px;
  height: 215px;
  float: left;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#siteCont .blog .blogList .col .info {
  width: 65%;
  max-width: 500px;
  float: left;
  padding: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#siteCont .blog .blogList .col .info .date {
  display: block;
  font-size: 12px;
  line-height: 24px;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  color: #41ac48;
  text-decoration: none;
}
#siteCont .blog .blogList .col .info .title {
  font-size: 24px;
  line-height: 30px;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  color: #000;
  text-decoration: none;
  display: block;
}
#siteCont .blog .blogList .col .info .actions {
  width: 100%;
  padding: 20px 0 0;
}
#siteCont .blog .blogList .col .info .actions .readMore {
  height: 36px;
  font-size: 14px;
  line-height: 36px;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  border: 2px solid #41ac48;
  padding: 0 20px;
  text-decoration: none;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  float: left;
}
#siteCont .blog .blogList .col .info .actions .comments {
  font-size: 12px;
  line-height: 36px;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  text-decoration: none;
  padding-left: 20px;
  background-image: url('/assets/images/comments.png');
  background-position: left center;
  background-repeat: no-repeat;
  float: left;
  margin: 2px 0 0 20px;
}
#siteCont .cta {
  padding: 0 0 100px;
}
#siteCont .contactFoot p {
  font-size: 24px;
  line-height: 36px;
}
#siteCont .contactFoot p a {
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
}
#siteCont #searchResults {
  position: relative;
  z-index: 3;
}
#siteCont #searchResults h3 span {
  color: #41ac48;
}
#siteCont #searchResults #searchResultList p {
  font-size: 18px;
  line-height: 28px;
}
#siteCont #faqs {
  width: 100%;
}
#siteCont #faqs ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#siteCont #faqs ul li {
  width: 100%;
  float: left;
  overflow: hidden;
  height: auto;
}
#siteCont #faqs ul li .question {
  width: 100%;
  text-decoration: none;
  padding: 10px 60px 10px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  font-weight: normal;
  font-size: 30px;
  line-height: 40px;
  float: left;
  border-bottom: 1px solid #309b37;
  background-color: #41ac48;
  background-image: url('/assets/images/plus.png');
  background-position: 98% 50%;
  background-repeat: no-repeat;
  background-size: 32px 32px;
}
#siteCont #faqs ul li .answer {
  width: 100%;
  padding: 0 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  float: left;
  background-color: #004b17;
}
#siteCont #faqs ul li.active .question {
  background-image: url('/assets/images/minus.png');
}
#siteCont .iframeVideo iframe {
  width: 100%;
  height: 480px;
}
#siteCont #calculator {
  padding: 0;
}
#siteCont .moneyBenefitsForm {
  display: none;
}
#siteCont .moneyBenefitsForm.active {
  display: block;
}
#siteCont .moneyBenefitsForm label {
  width: 40%;
}
#siteCont .moneyBenefitsForm input {
  width: 60%;
}
#siteCont .moneySave {
  padding: 20px 0 0;
  display: none;
}
#siteCont .moneySave .title {
  padding: 10px 0;
  font-size: 32px;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
}
#siteCont .moneySave .content {
  font-size: 22px;
}
#siteCont .moneySave .content .saving {
  display: inline-block;
  margin: 10px;
}
#siteCont .moneySave .content .saving span {
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
}
/* Site Content end */
/* === !RETINA SCREEN === */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  #siteHeader #logo {
    background-image: url('/assets/images/logo@2x.png');
    background-size: 100% 100%;
  }
  #siteHeader #headerActions .searchBox .searchForm input[type="submit"] {
    background-image: url('/assets/images/search@2x.png');
    background-size: 100% 100%;
  }
  .socials a.twitter {
    background-image: url('/assets/images/twitter@2x.png');
    background-size: 100% 100%;
  }
  .socials a.youtube {
    background-image: url('/assets/images/youtube@2x.png');
    background-size: 100% 100%;
  }
  #siteCont .story .col .content .play {
    background-image: url('/assets/images/play_light@2x.png');
    background-size: 100% 100%;
  }
  #siteCont .blog .blogList .col .info .actions .comments {
    background-image: url('/assets/images/comments@2x.png');
    background-size: 16px 18px;
  }
  #backToTop {
    background-image: url('/assets/images/back-to-top@2x.png');
    background-size: 100% 100%;
  }
  #faqs ul li .question {
    background-image: url('/assets/images/plus@2x.png');
  }
  #faqs ul li.active .question {
    background-image: url('/assets/images/minus@2x.png');
  }
}
